Debian Bug report logs - #396952
RM: libgtk-mozembed-ruby -- RoM; superseded by ruby-gnome2

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Dafydd Harries <daf@debian.org>

Date: Fri, 3 Nov 2006 21:33:30 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#396952; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Dafydd Harries <daf@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dafydd Harries <daf@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Andreas Jochens <aj@andaco.de>, David Moreno Garza <damog@debian.org>, Steve Langasek <vorlon@debian.org>
Subject: RM: libgtk-mozembed-ruby
Date: Fri, 3 Nov 2006 21:02:36 +0000
Package: ftp.debian.org
Severity: normal

The libgk-mozembed-ruby source code has been merged upstream into the
ruby-gnome2 source package, therefore the libgtk-mozembed-ruby source package
should be removed from the archive.

Regards,

-- 
Dafydd



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dafydd Harries <daf@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 396952-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 396952-close@bugs.debian.org
Subject: Bug#396952: fixed
Date: Wed, 03 Jan 2007 06:50:11 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libgtk-mozembed-ruby |    0.3.1-6 | source
libgtk-mozembed-ruby1.8 |    0.3.1-6 | alpha, amd64, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 396952@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:09:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:02:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.